body	{ background-color: #f2f2f2; }
		.login h1	{ width: 100%; background-color: #ee3a82; padding: 20px 0 }
        .login h1 a {
            background-image: url(../images/logo-white.png);
			background-size: 80%;
			background-position: center;
			width: 150px !important;
			height: 88px !important;
			padding: 0;
			margin: 0 auto;
        }
		.login form	{ margin-top: 0; }
		.login	label	{ color: #4e4e4e; }
		.wp-core-ui .button-primary	{ background-color: #ee3a82; box-shadow: none; border-radius: 0; border: none; text-shadow: none; text-transform: uppercase; font-weight: bold; -webkit-transition: all 0.4s linear 0s; transition: all 0.4s linear 0s; }
		.wp-core-ui .button-primary:hover	{ background-color: #4e4e4e; box-shadow: none; }
		.login #backtoblog a, .login #nav a	{ }
		.login #backtoblog a:hover, .login #nav a:hover	{ color: #ee3a82; }